--[[--------------------------------------------------------------------
	GridStatusMultiRange Localization
----------------------------------------------------------------------]]

local _, ns = ...

if Grid:GetModule("GridRange", true) then -- old version of Grid, quit.
	ns.noLoad = true
	return
end

local L = setmetatable({ }, { __index = Grid.L })
ns.L = L

local GAME_LOCALE = GetLocale()

if GAME_LOCALE == "deDE" then
L["(%d+) yd range"] = "(%d+) Meter Reichweite"
L["%d yds"] = "%d m"
L["More than %d yards away"] = "Mehr als %d meter entfernt"
L["Range"] = "Entfernung"
L["Range check frequency"] = "Häufigkeit der Reichweitenmessung"
L["Seconds between range checks"] = "Sekunden zwischen den Reichweitenmessungen"
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "esES" then
L["(%d+) yd range"] = "Alcance de (%d+) m"
L["%d yds"] = "%d m"
L["More than %d yards away"] = "Más de %d metros"
L["Range"] = "Rango"
L["Range check frequency"] = "Frecuencia de revisión de rango"
L["Seconds between range checks"] = "Segundos entre revisión de rango"
L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = "Escriba \"%d\" para mostrar el rango numérico. Por defecto es \"%d m\"."


elseif GAME_LOCALE == "esMX" then
L["(%d+) yd range"] = "Alcance de (%d+) m"
L["%d yds"] = "%d m"
L["More than %d yards away"] = "Más de %d metros"
L["Range"] = "Rango"
L["Range check frequency"] = "Frecuencia de revisión de rango"
L["Seconds between range checks"] = "Segundos entre revisión de rango"
L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = "Escriba \"%d\" para mostrar el rango numérico. Por defecto es \"%d m\"."


elseif GAME_LOCALE == "frFR" then
L["(%d+) yd range"] = "(%d+) m de portée"
L["%d yds"] = "%d m"
L["More than %d yards away"] = "À plus de %d mètres"
L["Range"] = "Portée"
L["Range check frequency"] = "Fréquence des vérifications"
L["Seconds between range checks"] = "Le nombre de secondes entre chaque vérification de portée."
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "itIT" then
-- L["(%d+) yd range"] = ""
-- L["%d yds"] = ""
-- L["More than %d yards away"] = ""
-- L["Range"] = ""
-- L["Range check frequency"] = ""
-- L["Seconds between range checks"] = ""
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "ptBR" then
L["(%d+) yd range"] = "Alcance de (%d+) m"
L["%d yds"] = "%d m"
L["More than %d yards away"] = "Mais de %d metros"
L["Range"] = "Alcance"
L["Range check frequency"] = "Frequencia de checagem do alcance"
L["Seconds between range checks"] = "Segundos entre checagens de alcance"
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "ruRU" then
L["(%d+) yd range"] = "Радиус действия: (%d+) м"
L["%d yds"] = "%d м"
L["More than %d yards away"] = "Дальше чем %d м."
L["Range"] = "Расстояние"
L["Range check frequency"] = "Частота проверки растояния"
L["Seconds between range checks"] = "Частота проверки в секундах"
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "koKR" then
L["(%d+) yd range"] = "(%d+)미터"
L["%d yds"] = "%d미터"
L["More than %d yards away"] = "%d 미터 이상"
L["Range"] = "거리"
L["Range check frequency"] = "거리 체크 빈도"
L["Seconds between range checks"] = "거리 체크의 시간(초)를 설정합니다."
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "zhCN" then
L["(%d+) yd range"] = "(%d+)码射程"
L["%d yds"] = "%d碼"
L["More than %d yards away"] = "距离超过%d码"
L["Range"] = "距离"
L["Range check frequency"] = "距离检测的频率"
L["Seconds between range checks"] = "多少秒检测一次距离"
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


elseif GAME_LOCALE == "zhTW" then
L["(%d+) yd range"] = "(%d+)碼距離"
L["%d yds"] = "%d码"
L["More than %d yards away"] = "距離超過%d碼"
L["Range"] = "距離"
L["Range check frequency"] = "距離檢測頻率"
L["Seconds between range checks"] = "設定程式多少秒檢測一次距離"
-- L["Use \"%d\" to display the numeric range. Default is \"%d yds\"."] = ""


end